name = "Defiance"
license = "MIT"
licenselink = "https://gitlab.com/insurgent_uo/defiance/-/blob/no-masters/LICENSE"
description = "Hugo theme for The Student Insurgent"
homepage = "https://studentinsurgent.org"
languageCode = 'en-us'
tags = []
features = []
min_version = "0.41.0"